Run of fresh-releases for ruby-fxruby

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
[2021-04-23 17:06:18] Running ['new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2021-04-23 17:06:18] Opening branch at https://gitlab.com/kalilinux/packages/ruby-fxruby.git/,branch=kali%2Fmaster
[2021-04-23 17:06:19] Using cached branch file:///home/janitor/vcs/git/ruby-fxruby/,branch=kali%2Flatest
[2021-04-23 17:06:38] Workspace ready - starting.
[2021-04-23 17:06:38] Using upstream branch https://github.com/larskanis/fxruby.git (from configuration)
[2021-04-23 17:06:39] Total 6649 (delta 875), reused 939 (delta 862), pack-reused 5673
[2021-04-23 17:06:42] Using version string 1.6.44.
[2021-04-23 17:06:42] No upstream upstream-revision format specified, trying tag:1.6.29
[2021-04-23 17:06:42] Not including upstream history, since previous upstream version (1.6.29) is not present in packaging branch history.
[2021-04-23 17:06:42] Using uscan to look for the upstream tarball.
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
[2021-04-23 17:06:47] Searching for revision importing ruby-fxruby version 1.6.29 on packaging branch, tag debian/1.6.29-0kali3, tag debian/1.6.29-0kali4, tag debian/1.6.29-0kali2, tag debian/1.6.29-0kali5, tag debian/1.6.29-0kali6, tag debian/1.6.29-0kali1, tag debian/1.6.29-0kali7.
[2021-04-23 17:06:47] Upstream import of 1.6.29 lacks a tag. Set one by running: brz tag -rrevid:git-v1:ddfc60ec327be6b7a3f270445868a42bbb49853e upstream/1.6.29
[2021-04-23 17:07:26] Imported ruby-fxruby_1.6.44.orig.tar.gz with pristine-tar.
[2021-04-23 17:10:55] Text conflict in .gitignore
[2021-04-23 17:11:00] 1 conflicts encountered.
gbp:info: Changelog last touched at '99a6b31f9dc1c21a3d11f62090e936c43c576a9a'
[2021-04-23 17:11:01] Changelog last touched at '99a6b31f9dc1c21a3d11f62090e936c43c576a9a'
[2021-04-23 17:11:01] Worker failed (upstream-merged-conflicts): Merging upstream version 1.6.44 resulted in conflicts.
[2021-04-23 17:11:01] Elapsed time: 0:04:42.901128
Full worker log

Summary

Upstream version: 1.6.44.

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set e3cf9c6e-c45f-47ce-beb6-1cf4b689ba45 is working
  • ☑ merge proposals for previous run were not rejected: status.